import { LitElement } from 'lit';
export declare const ICON_NEOS = "icon-neos";
export declare class IconNeosComponent extends LitElement {
    static readonly defaultTagName = "icon-neos";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
